import "../../../chunks/chunk.QU3DSPNU.js";
import { TransitionalStyles } from "../../../transitional-styles.js";
import * as Button from "../../button/button.trans.styles.js";
import styles from "./filter-chip.trans.styles.scss.js";
function register() {
  TransitionalStyles.instance.register("gds-filter-chip", styles.toString());
  Button.register();
}
var filter_chip_trans_styles_default = register;
export {
  filter_chip_trans_styles_default as default,
  register
};
